/**   -=- DrawLines -=-
 *
 *    This program creates thumbnail sketches from coordinates of lines
 *    recorded in a log file generated during user experiments. From a
 *    graphical user interface, this program allows to load the log file,
 *    and to browse the lines viewing the result on an image. This thumbnail
 *    image can be saved in a file under the PNG format. An accumulation
 *    mode allows to add several lines on the same thumbnail image.
 *
 *    Copyright (C) 2006-2008 Guillaume RIVIERE
 *
 *    This file is part of DrawLines.
 *
 *    DrawLines is free software: you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation, either version 3 of the License, or
 *    (at your option) any later version.
 * 
 *    DrawLines is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 * 
 *    You should have received a copy of the GNU General Public License
 *    along with this program.  If not, see <http://www.gnu.org/licenses/>
 **/


// generated 2006/11/8 10:52:58 CET by guillaume@pc-ludo-max2.(none)
// using glademm V2.6.0
//
// newer (non customized) versions of this file go to drawlines.cc_new

// This file is for your program, I won't touch it again!

#include <config.h>
#include <gtkmm/main.h>
//#include <glib/gi18n.h>

#include "Window1.hh"

int main(int argc, char **argv)
{  
// #if defined(ENABLE_NLS)
//    bindtextdomain (GETTEXT_PACKAGE, PACKAGE_LOCALE_DIR);
//    bind_textdomain_codeset(GETTEXT_PACKAGE, "UTF-8");
//    textdomain (GETTEXT_PACKAGE);
// #endif //ENABLE_NLS
   
   Gtk::Main m(&argc, &argv);

   Window1 *Window1 = new class Window1();
   m.run(*Window1);
   delete Window1;

   return 0;
}
